#include "pigi2cnode.h"

pigI2CNode::pigI2CNode( i2c_addr_t aaddr, i2c_bus_t abus )
{
    init( aaddr, abus );
}


void pigI2CNode::init( i2c_addr_t aaddr, i2c_bus_t abus )
{
    _i2c.init( aaddr, abus );
}
